摘要: node -v v14.19.0 npm -v 6.14.16 nvm list 16.13.2 * 14.19.0 (Currently using 64-bit executable) 12.22.10 11.15.0 vue -V @vue/cli 5.0.1 "dependencies": 阅读全文
posted @ 2022-02-28 10:35 咸鱼翻身 阅读(29) 评论(0) 推荐(0) 编辑